Subject: Re: [Ietf-languages] Tibetan Ewts variant proposal (and related questions)

From: "Doug Ewell" <[email-masked]>
Date: Mon, 12 Mar 2018 11:14:53 -0700

Élie_Roux wrote:

>> Here we do make a basic distinction between a native writing system
>> using script X, and transliteration into script X of a language not
>> natively written in that script.
>
> Sure... so if we take the hypothesis that SPL1 and IAST are native
> ways to write Sanskrit in Latn, we could have sa-Latn-slpone and
> sa-Latn-iast0?

These are always decided case by case, but yes, in this hypothetical
example that seems reasonable. This would be analogous to the existing
tags "be(-Cyrl)-1959acad" and "be(-Cyrl)-tarask" for Belarusian.

It would be quite a stretch, though, to extrapolate from this and from
the existence of Wylie that Latin is a "native" script for Tibetan.
 
--
Doug Ewell | Thornton, CO, US | ewellic.org

---

From: Élie Roux <[email-masked]>
Date: Mon, 12 Mar 2018 19:24:38 +0100

> example that seems reasonable. This would be analogous to the
> existing tags "be(-Cyrl)-1959acad" and "be(-Cyrl)-tarask" for
> Belarusian.

I see, thanks!

> It would be quite a stretch, though, to extrapolate from this and
> from the existence of Wylie that Latin is a "native" script for
> Tibetan.

I agree.

Thank you,
-- 
Elie